<?php
/**
 * Modal template 1 content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

//Include style border
$position = $st->getSetting( 'bar_position', 'top' );
if ( $position == 'top' ) {
	$this->borderPosition = 'bottom';
} else {
	$this->borderPosition = 'top';
}
$this->view( 'front/widget/style_border' );

//Include style bg main
$this->view( 'front/widget/style_bgmain' );
?>

<!-- start: .ipjck-widget-main -->
<div class="ipjck-widget-main">
	<!-- start: .ipjck-widget-main-inner -->
	<div class="ipjck-widget-main-inner">

		<!-- start: .ipjck-content -->
		<div class="ipjck-content">
			<?php
			$this->view( 'front/widget/title' );
			?>
			<div class="container-fluid">
				<div class="row">

					<div class="col-md-7">
						<?php
						$this->view( 'front/widget/info' );
						?>
					</div>
					<div class="col-md-5">
						<?php
						$this->view( 'front/widget/action' );
						?>
					</div>

				</div>
			</div>
		</div>
		<!-- end: .ipjck-content -->

	</div>
	<!-- end: .ipjck-widget-main-inner -->

	<div class="ipjck-widget-main-bg"></div>
</div>
<!-- end: .ipjck-widget-main -->